
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="refresh" content="1;url=http://0.0.0.0:8888/user/anais.rouxel-tp-mt15-2021-p4du2xnw/tree?token=ztNNkU0uQu2aO8XqsM8iUA" />
    <title>Opening Jupyter Notebook</title>
    <script>
      setTimeout(function() {
        window.location.href = "http://0.0.0.0:8888/user/anais.rouxel-tp-mt15-2021-p4du2xnw/tree?token=ztNNkU0uQu2aO8XqsM8iUA";
      }, 1000);
    </script>
</head>
<body>

<p>
    This page should redirect you to Jupyter Notebook. If it doesn't,
    <a href="http://0.0.0.0:8888/user/anais.rouxel-tp-mt15-2021-p4du2xnw/tree?token=ztNNkU0uQu2aO8XqsM8iUA">click here to go to Jupyter</a>.
</p>

</body>
</html>